## vapoursynth-ctmf-dmo 5

=== debian/changelog ===
vapoursynth-ctmf-dmo (5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Jul 2020 22:37:41 +0200

vapoursynth-ctmf-dmo (4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Nov 2018 08:29:05 +0100

vapoursynth-ctmf-dmo (4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2017 16:28:27 +0200
